#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.3
visibility:           public
id:                   stack-2.7.3-Byo6iiWAM9RAKL6V4gNmzm
key:                  stack-2.7.3-Byo6iiWAM9RAKL6V4gNmzm
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  5457b813a544d3aa999263682b1569f2
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/stack-2.7.3
hs-libraries:         HSstack-2.7.3-Byo6iiWAM9RAKL6V4gNmzm
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11-7Sg6KtenVNR9Ce5shok5FD array-0.5.4.0
    async-2.2.4-LxjN3fqaAxU7y1HouqRT3c
    attoparsec-0.14.4-GTUovz5zqDi6zhtjAcFzCG base-4.15.1.0
    base64-bytestring-1.2.1.0-Cmm20kzivR28lOWVTvnKrp
    bytestring-0.10.12.1 casa-client-0.0.1-5Qb7FpNoGfy5oAybxi36Rj
    casa-types-0.0.2-5OgHNer2m9aFV4fScM2sC2
    colour-2.3.6-BUAaPojejNV5upiXN4vxt2
    conduit-1.3.4.2-4OESnOFAn3YLxnwTfxCzvi
    conduit-extra-1.3.5-3hcCcS1puElD4QJed3Vb9R containers-0.6.4.1
    cryptonite-0.29-4oOqVnDnOuA8A3oOKQmU8i
    cryptonite-conduit-0.2.2-CFdr3w2ScBwADT46DplQMU deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.10-AixxlrOfsriLCSQn5uXY9d
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu
    filelock-0.1.1.5-25LBgyDfrJH18K2OufN0bc filepath-1.4.2.1
    fsnotify-0.3.0.1-JH3fuN6OABGL37pkYpfH29
    generic-deriving-1.14.1-DGlg2Aw8wZb3NtDevJc4qW
    hackage-security-0.6.0.1-92z98Jy6D5WWDUFSVakAO
    hashable-1.4.0.0-LbiCNO5gyl3FzQI198nxBm
    hi-file-parser-0.1.2.0-qjT2rXkKAlCRtCNnBwyCk
    hpack-0.34.4-7nSBhjTJ61gGNJt1qdpz9D hpc-0.6.1.0
    http-client-0.7.10-5sb4rGjSyIR2WefMgPlX8a
    http-client-tls-0.3.5.3-CmCp4YgpBo6FfVp4DYd5Ph
    http-conduit-2.3.8-3Fu7qtUUMioEMFQSGj6dfD
    http-download-0.2.0.0-7PJZclVENAQF7blQlycBmN
    http-types-0.12.3-CfUFJ8qzoRm4jBVstJUiYe
    memory-0.16.0-C1aSJjn86k58WRNtXw4yyI
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    mintty-0.1.3-KLHEpQWXrJ2JIBA6Hn0TZd
    mono-traversable-1.0.15.3-CRgo92Cc3mNIQUqBZYFxst mtl-2.2.2
    mustache-2.4.0-KmHECswHnHlJ3wyvPMBBOF
    neat-interpolation-0.5.1.3-CE86BbtbrKiEN3w2O1j4Ms
    network-uri-2.6.4.1-J1jy2ktAHZU9hkYVuRrliD
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.16.1.0-DEjwPOuSPXL9VmbUx7zk3c
    pantry-0.5.2.3-CrPd0OBIi9S7WHp6snj6AO
    path-0.9.2-FeSzDbAnU58A8DL1ADktDz
    path-io-1.6.3-GlpjFn9KUAnCk19LY6y3zF
    persistent-2.13.1.2-11poMH4vxb16uUgXmrQIPw
    persistent-sqlite-2.13.0.3-B1uwIYYEmw9ApFvX8cufwl pretty-1.1.3.6
    primitive-0.7.3.0-54yhKl7GYKVF2i3EyCYoxq process-1.6.13.2
    project-template-0.2.1.0-KeU0XliSyyP8GCjgH35WsI
    regex-applicative-text-0.1.0.1-IbH5iKWSZVrGEP857guNAn
    retry-0.9.1.0-7bFfXKFSubrIuG5vtsQWPw
    rio-0.1.21.0-DTQTy189woI7e5oahFgXhh
    rio-prettyprint-0.1.1.0-9MmQmQEEYc0KqiQofOIKQp
    split-0.2.3.4-8Sx5jBceiafLG5dLNokxf6 stm-2.5.0.0
    streaming-commons-0.2.2.4-3OkJoSfgLp1ISkDspAorrD
    tar-0.5.1.1-HrVL3P3TfPMAhc1t28vij9 template-haskell-2.17.0.0
    temporary-1.3-D56AdnUnUT6GB0l4hbfosj text-1.2.5.0
    text-metrics-0.3.2-1Ua701YSw2VF5roiiqZK05
    th-reify-many-0.1.10-71DfOmJbKHY4ETG4zRDwta time-1.9.3
    tls-1.5.7-GCl17XQ9vzSK3DfGGm9FLm transformers-0.5.6.2
    typed-process-0.2.8.0-3gF1MqcwqBY6DJtu39UhWy
    unicode-transforms-0.4.0-AHaRv9LGi6gC0D3HmsRS7L unix-2.7.2.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.21.0-6V2VPKgnS8NE0QRrQmE1YQ
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO
    vector-0.12.3.1-FGR30quEvBKIVgcX0eclul
    yaml-0.11.8.0-LJm0wacfyN87LXLNcqR2vv
    zip-archive-0.4.1-Ak1FmKNp1iV7VnOUIng9wr
    zlib-0.6.2.3-1eV6stBVNgu6SzXo7HL6um

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

